.carousel__image {
    object-fit: cover;
    filter: brightness(0.5); 
} 

.carouselInfosBlog {
    position: absolute;
    top: 7.5rem; /*120px*/
    left: 16rem;
    width: 44.5rem; /*712px*/
    height: 17.81rem; /*285px*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 1.25rem; /*20px*/
    font-family: 'Poppins' !important;
    @media (max-width: 65rem) {
        left: 10%;
    }
    @media (max-width: 65rem) {
        left: 7%;
    }
}

.carouselInfosBlog__title {
    font-size: 3rem; 
    line-height: 3.5rem;
    color: white;
    font-family: 'Poppins' !important;

    @media (max-width: 52.5rem) {
        font-size: 1.75rem;
        line-height: 2rem;
        max-width: 60% !important;
    }
    @media (max-width: 29rem) {
        font-size: 1.75rem;
        line-height: 2rem;
        max-width: 50% !important;
    }
}

.carouselInfosBlog__description {
    font-size: 1.13rem; 
    margin-top: 0.32rem;
    color: white;
    font-family: 'Poppins' !important;
    @media (max-width: 52.5rem) {
        max-width: 60% !important;
    }
    @media (max-width: 29rem) {
        max-width: 50% !important;
    }
}

.carouselInfosBlog__read__more {
    text-decoration: none; 
}

.carouselInfosBlog__read__more:hover {
    text-decoration: underline; 
    text-underline-offset: 0.32rem; 
}

.previous__button svg,
.next__button svg {
    width: 2.375rem; 
}

.previous__button span,
.next__button span {
    width: 3rem; 
    height: 3rem;
    background-color: rgba(255, 255, 255, 0.5); 
}

.previous__button, 
.next__button {
    height: 33rem;
}
@media screen and (max-width: 65rem) {
    .previous__button {
        display: none;
    }
}
@media screen and (max-width: 65rem) {
    .next__button {
        display: none;
    }
} 


